Bug 924154 - [Bugzilla XML-RPC] Several Bugzilla 4.4.rc2-2.b01 API Documentation Issues.
[Bugzilla XML-RPC] Several Bugzilla 4.4.rc2-2.b01 API Documentation Issues.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Documentation (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks: 822007
  Show dependency treegraph
 
Reported: 2013-03-21 06:01 EDT by Xin Zhang
Modified: 2014-10-12 18:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 21:31:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 894221 None None None Never

  None (edit)
Comment 7 Simon Green 2013-07-30 21:31:36 EDT
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.